<html>
    <head>
        <title>Qual número é maior </title>

    </head>
    <body>
        <script>
            function verificar() {
				
				var Numero1 = document.getElementById('Numero1');
                var calNumero1 = parseInt(Numero1.value);
				var Numero2 = document.getElementById('Numero2');
                var calNumero2 = parseInt(Numero2.value);
				var resultado = document.getElementById('resultado');
				if (!isNaN(calNumero1) && !isNaN(calNumero2)){
				
				if (calNumero1 > calNumero2){
					resultado.innerHTML= 'Seu primeiro número é maior ' + calNumero1;
				
				} else if (calNumero1 < calNumero2){
					resultado.innerHTML = 'Seu segundo número é maior ' + calNumero2;
					
				}else {
				resultado.innerHTML = ' Seus números são iguais'}
			}else {
			alert('Digite corretamente');
			}
			}



        </script>
        <label for="Numero">Digite o seu primeiro número:</label> <input type="text" id="Numero1" /> 
		<label for="Numero">Digite o seu segundo número:</label> <input type="text" id="Numero2" />
        <input type="button" value="Verificar numero" onclick="verificar()" />
        <p id="resultado">
        </p>
    </body>
</html>